
.timetable-view .sessionCell > .holder > .tags {
  * {
    // display: inline-block;
  }

  .tags.italics {
    font-style: italic;
  }

  .tags.parenthesis {
    &::before {
      content: "(";
    }
    &::after {
      content: ")";
    }
  }

  .tags.spaces {
    & > .container > .item:not(:first-child),
    & > .container > .tags:not(:first-child)
    {
      margin-left: 0.3em;
    }
    & > .prefix {
      margin-right: 0.3em;
    }
  }

  .tags.spaces2 {
    & > .container > .item:not(:first-child),
    & > .container > .tags:not(:first-child)
    {
      margin-left: 0.3em;
    }
    & > .prefix {
      margin-right: 0.3em;
    }
  }

  .tags.stacked {
    & > .container {
      display: flex;
      flex-direction: column;
    }
  }

}
